@media (min-width: 1281px) {
  /* CSS */
}

/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
  /* CSS */
}

/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #btnsview{}
  .promotionsbtn{
    text-align: right;
    padding-top: 15px;
}
  #btnsview a{}
  .hero_section {
    overflow: hidden;
    width: 100%;
  }
  .joins_sec h2{font-size: 30px;}
  .faqsec{
    padding-top: 3rem;
    padding-bottom: 2rem;
   
}
  .howtoplays h2{font-size: 30px;}
  .our_promotions h2{font-size: 30px;}
  .section {
    overflow: hidden;
}
.joins_sec{padding-top: 3rem;}
  .section {
    overflow: hidden;
}
.joins_sec{padding-top: 3rem;}
  .hums{display: block !important;}

  .navbar{
    justify-content: unset !IMPORTANT;
    position: relative;
    display: grid;
    grid-template-columns: 40% 60%;
    padding: 0px !important;
}
.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  z-index: 100;
  background: #fff;
  width: 100%;
  left: 0;
  top: 100%;
}
.sub_menu .container {
  max-width: 100%;
}
.sub_menu .row .col-md-4{-ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;}
.images_dropdwon a img{display: none;}
.menus__inner ul {
  float: none !important;
  padding: 0px
  !important;
  text-align: left !IMPORTANT;
}
.menus__inner ul li a {
  color: #333;
  font-size: 14px;
}
.dropdown-menu{border:0px;}
.top_headers{padding: 10px 10px;}
.top_headers .row .col-md-6{-ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;}
  .top_download{display: none;}
.mobo_wraps{display: flex;padding-right: 10px;}
#signin{
    font-size: 13px !IMPORTANT;
    padding: 4px 10px !important;
    height: 30px !IMPORTANT;
    margin-right: 10px !important;
}
#signin a{
    padding: 0px !important;
    color: #265631;
}
#Signup{
    padding: 4px 10px !important;
}
#Signup a{
    font-size: 13px !important;
    padding: 0px !important;
}
.navbar .navbar-toggler{
    position: relative;
    top: 0;
    right: 0;
}
  .mainHeader{padding: 0px;}
  .navbar-brand{
}
  .navbar-brand img{
    width: 100%;
    padding-left: 10px;
}
  .rightmenus{display: flex;justify-content: flex-end;width: 100%;padding-right: 10px;}
  #navbarNavAltMarkup {
    top: 65px !important;
    width: 100%;
    left: 0;
    background: #fff;
    z-index: 1000;
    position: relative;
  }
.hums{display: block !important;}
  .topbarscontent {
    padding-right: 20px;
  }
  .top_header_right ul li::after {
    content: " ";
   display: none;
  }
  .sectiondown {
    border-radius: 15px;
    background: linear-gradient(to bottom, transparent, #0d4018);
    width: 62%;
  }
  .navbar {
    padding: 0 40px 0 0;

    position: static;
    justify-content: inherit;
}
.adjuts_texts{
    display: flex;
    position: absolute;
    right: 66px;
    top: 6px;
}
#navbarNavAltMarkup {
 
  width: 100%;
  left: 0;
  background: #fff;
  z-index: 1000;
  position: relative;
}
.navbar-nav .dropdown {
  border-bottom: 1px#eee solid;
}
.navbar-nav .dropdown .nav-item {
  display: block;
  padding: 10px 15px;
  position: relative;
}

.text-pink {
  color: #f35757 !important;
}
.f-social-links li a i {
  font-size: 23px;
}
.footer {
  width: 100%;
  background: #efefef;
  padding: 60px 0px 80px 0px;
}
.offers_blockleft{width:100%; margin-bottom: 30px;}
.my_offersblocks {
  box-shadow: 0px 0px 16px 5px #2426721c;
  border-radius: 20px;
  background: #fff;
  padding: 22px 21px;
  margin-bottom: 30px;
  display: block;
  align-items: center;
  text-align: center;
  height: 350px;
}
.offers_blockright{width:100%;padding: 0px;}
.dropdown-toggle::after{right:5px;position: absolute;top: 28px;}
.img_how_img {
  width: 100%;
  height: auto;
  border-radius: 12px;
}
.fixed_footer{
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.7) !important;
  padding: 5px 0px;
}
.text_fixfooterinner{}
.text_fixfooterinner h5{
  color: #fff;
  font-size: 18px;
  text-align: center;
  margin-bottom: 5px;
}
.down_app{
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e41919;
  color: #fff;
  width: 180px;
  margin: 0 auto;
  padding: 8px 0px;
  border-radius: 150px;
}
.images_android img{}
.conatent_downapp{}
.conatent_downapp p{
  margin: 0;
  padding-left: 10px;
}
.fixed_footer{display: block !important;}
}



@media (max-width: 767px) and (min-width: 300px) {
  .my_offers_section h4{font-size: 30px;
    color: #1b4224; text-align: center; font-weight: 700;}
  #btnsview{}
  .promotionsbtn{
    text-align: right;
    padding-top: 15px;
}
  #btnsview a{}
  .hero_section {
    overflow: hidden;
    width: 100%;
  }
  .joins_sec h2{font-size: 30px;}
  .faqsec{
    padding-top: 3rem;
    padding-bottom: 2rem;
   
}
  .howtoplays h2{font-size: 30px;}
  .our_promotions h2{font-size: 30px;}
  .section {
    overflow: hidden;
}
.joins_sec{padding-top: 3rem;}
.navbar{
    justify-content: unset !IMPORTANT;
    position: relative;
    display: grid;
    grid-template-columns: 40% 60%;
    padding: 0px !important;
}
.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  z-index: 100;
  background: #fff;
  width: 100%;
  left: 0;
  top: 100%;
}
.sub_menu .container {
  max-width: 100%;
}
.sub_menu .row .col-md-4{-ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;}
.images_dropdwon a img{display: none;}
.menus__inner ul {
  float: none !important;
  padding: 0px
  !important;
  text-align: left !IMPORTANT;
}
.menus__inner ul li a {
  color: #333;
  font-size: 14px;
}
.dropdown-menu{border:0px;}
.top_headers{padding: 10px 10px;width: 100%;}
.top_headers .row .col-md-6{-ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;}
  .top_download{display: none;}
.mobo_wraps{display: flex;padding-right: 10px;}
#signin{
    font-size: 13px !IMPORTANT;
    padding: 2px 10px !important;
    margin-right: 10px !important;
    height: 40px !IMPORTANT;
    letter-spacing: 0px !important;
}
#signin a{
    padding: 0px !important;
    color: #265631;
}
#Signup{
    padding: 2px 10px !important;
    height: 40px !important;
    letter-spacing: 0px !important;
}
#Signup a{
    font-size: 13px !important;
    padding: 0px !important;
}
.navbar .navbar-toggler{
    position: relative;
    top: 0;
    right: 0;
}
  .mainHeader{padding: 0px;}
  .navbar-brand{
}
  .navbar-brand img{
    width: 100%;
    padding-left: 10px;
}
  .rightmenus{display: flex;justify-content: flex-end;width: 100%;padding-right: 10px;}
  #navbarNavAltMarkup {
    top: 65px !important;
    width: 100%;
    left: 0;
    background: #fff;
    z-index: 1000;
    position: relative;
  }
.hums{display: block !important;}
  .banner_image {
    height: 400px;
    width: 100%;
    margin-left: 0;
    object-fit: cover;
    object-position: center;
  }

  header {
    padding-left: 0px;
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
  }

  .navbar-expand-lg .row .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .signup_label {
    margin-left: 14px;
    color: rgb(24 24 25) !important;
    font-size: 13px;
  }

  .btn-down {
    display: none;
  }

  .nav-item {
    margin: 0px !important;
  }

  .nav-item a i {
    display: none;
  }

  

  .navbar-nav .dropdown {
    border-bottom: 1px #eee solid;
  }

  .navbar-nav .dropdown .nav-item {
    display: block;
    padding: 10px 15px;
    position: relative;
  }

  .text-pink {
    color: #f35757 !important;
  }

  .dop_col {
    margin-left: 0px;
  }

  .block-anchor {
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #f35757 !important;
    text-decoration: none;
    border-bottom: 2px solid #f35757;
  }

  .text_anchor {
    margin-left: 0px;
  }

  .d-block_a {
    color: #265631 !important;
    font-weight: 400 !important;
    line-height: 32px;
    font-size: 14px;
  }

  .dropdown-toggle::after {
    position: absolute;
    right: 15px;
  }

  .navbar .header-logo img {
    width: 126px;
    min-height: auto;
  }

  .megadropdown .megadropdown-inner {
    padding: 0px;
  }

  .sectiondown {
    width: 100%;
    background: unset;
    border: 0px;
    margin: 0;
    height: 0px;
    text-align: center;
  }

  .rect_header {
    bottom: 90px;
    text-align: center;
    z-index: 1;
  }

  .text_design {
    margin: 0px;
  }

  .available_on_text {
  display: flex;
  }

  .hidden-xs {
    display: none;
  }

  .play_btn_section {
    width: 185px;
    margin-left: 13px;
    margin-top: 10px;
  }

  .play_btn {
  background: #1b4224;
  }

  .play_btn_sections {
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    font-size: 0.98rem;
  }

  .play_btn_icon:after {
  }

  .play_btn_icon_arrow:after {
    margin-left: -93px;
  }

  .container-fluid {
    padding: 0px;
  }

  .heading_strong {
    padding: 0px;
    font-size: 25px;
  }

  .zoom {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    padding: 0px !important;
  }

  .play-now {
    left: 0;
    margin: 0 auto;
    display: inherit;
    display: none;
  }

  .float-right {
    top: 25px;
  }

  .content_push {
    margin: 0px;
    position: relative;
    z-index: 10;
  }

  .my_offersblocks {
    padding: 20px;
    height: auto;
    display: block;
    text-align: center;
  }

  .offers_blockright {
    padding-left: 0px;
    width: 100%;
  }

  #customers-testimonials .item {
    padding: 20px;
  }

  .f-social-links {
    padding: 0px;
  }

  .download_sections {
    justify-content: center;
    flex-direction: column;
    margin: 0px;
    text-align: center;
    align-items: center;
  }
  .play_btn_icon {
    right: 13px;
  }
  .play_btn_icon_arrow:after {
    margin-left: -47px;
  }
  p.available_on_text span {
    padding: 0px;
    text-shadow: 0 2px 2px rgb(0 0 0);
    font-size: 17px;
    padding-right: 10px;
  }
  .available_device_symbol {
    align-items: center;
    justify-content: center;
  }
  .top_header_right {
    padding-left: 0px;
  }
  .topbarscontent {
    padding-right: 20px;
  }
  .top_header_right ul li::after {
    content: " ";
    position: absolute;
    right: -8px;
    background: #060606;
    width: 0.1rem;
    height: 100%;
    top: 0;
  }
  .top_header_right ul li {
    position: relative;
  }
  .top_header_right ul li:last-of-type::after {
    display: none;
  }

  #wrapper {
    width: 600px;
    margin: 50px auto;
    height: 400px;
    position: relative;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.1) 2px 2px 0px;
  }

  #slider-wrap {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
  }

  #slider-wrap ul#slider {
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
  }

  #slider-wrap ul#slider li {
    float: left;
    position: relative;
    width: 600px;
    height: 400px;
  }

  #slider-wrap ul#slider li > div {
    position: absolute;
    top: 20px;
    left: 35px;
  }

  #slider-wrap ul#slider li > div h3 {
    font-size: 36px;
    text-transform: uppercase;
  }

  #slider-wrap ul#slider li > div span {
    font-family: Neucha, Arial, sans serif;
    font-size: 21px;
  }

  #slider-wrap ul#slider li i {
    text-align: center;
    line-height: 400px;
    display: block;
    width: 100%;
    font-size: 90px;
  }

  /*btns*/
  .btns {
    position: absolute;
    width: 50px;
    height: 60px;
    top: 50%;
    margin-top: -25px;
    line-height: 57px;
    text-align: center;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.1);
    z-index: 100;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;

    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
  }

  .btns:hover {
    background: rgba(0, 0, 0, 0.3);
  }

  #next {
    right: -50px;
    border-radius: 7px 0px 0px 7px;
  }
  #previous {
    left: -50px;
    border-radius: 0px 7px 7px 7px;
  }
  #counter {
    top: 30px;
    right: 35px;
    width: auto;
    position: absolute;
  }

  #slider-wrap.active #next {
    right: 0px;
  }
  #slider-wrap.active #previous {
    left: 0px;
  }

  /*bar*/
  #pagination-wrap {
    min-width: 20px;
    margin-top: 350px;
    margin-left: auto;
    margin-right: auto;
    height: 15px;
    position: relative;
    text-align: center;
  }

  #pagination-wrap ul {
    width: 100%;
  }

  #pagination-wrap ul li {
    margin: 0 4px;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
    opacity: 0.5;
    position: relative;
    top: 0;
  }

  #pagination-wrap ul li.active {
    width: 12px;
    height: 12px;
    top: 3px;
    opacity: 1;
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
  }

  #slider-wrap ul,
  #pagination-wrap ul li {
    -webkit-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    -moz-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    -o-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    -ms-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
  }
  .slidewraps {
  }
  #slide1 .slick-prev::before {
    content: "<";
    position: relative;
    font-size: 22px;
    color: #127616;
    font-weight: 800;
    top: 0px;
    left: 5px;
  }
  #slide1 .slick-next::after {
    content: ">";
    position: relative;
    font-size: 22px;
    right: 26px;
    color: #127616;
    font-weight: 800;
    top: 0px;
  }

  #slide1 .slick-next {
    position: absolute;
    top: 75%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    right: 5px;
    box-shadow: 0px 2px 8px #4e4c4c;
    border-radius: 4px;
  }
  #slide1 .slick-prev {
    position: absolute;
    top: 75%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    left: 6px;
    border-radius: 4px;
    box-shadow: 0px 2px 8px #4e4c4c;
  }
  .mb-5,
  .my-5 {
    overflow: hidden;
  }

  #slide2 .slick-prev::before {
    content: "<";
    position: relative;
    font-size: 22px;
    color: #127616;
    font-weight: 800;
    top: 2px;
    left: 7px;
  }
  #slide2 .slick-next::after {
    content: ">";
    position: relative;
    font-size: 22px;
    right: 24px;
    color: #127616;
    font-weight: 800;
    top: 2px;
  }

  #slide2 .slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    right: -4px;
    box-shadow: 0px 2px 8px #4e4c4c;
    border-radius: 4px;
  }
  #slide2 .slick-prev {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    left: -9px;
    border-radius: 4px;
    box-shadow: 0px 2px 8px #4e4c4c;
  }

  #slide3 .slick-prev::before {
    content: "<";
    position: relative;
    font-size: 22px;
    color: #127616;
    font-weight: 800;
    top: 2px;
    left: 7px;
  }
  #slide3 .slick-next::after {
    content: ">";
    position: relative;
    font-size: 22px;
    right: 24px;
    color: #127616;
    font-weight: 800;
    top: 2px;
  }

  #slide3 .slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    right: 8px;
    box-shadow: 0px 2px 8px #4e4c4c;
    border-radius: 4px;
  }
  #slide3 .slick-prev {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    left: 8px;
    border-radius: 4px;
    box-shadow: 0px 2px 8px #4e4c4c;
  }
  .footer-nav ul {
    list-style: none;
    margin-left: 0px;
    margin-bottom: 10px !important;
    padding: 0px;
  }
  .footer-nav.col-md-5 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 40px 0px 0px;
  }
  .width_custom {
    width: 100%;
  }
  .f-social-links li a {
    width: 45px;
    height: 45px;
  }
  .f-social-links li {
    display: inline-block;
    margin: 0px 10px;
  }
  .f-social-links li a i{font-size: 16px;}
  .fixed_footer{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
   background: rgba(0, 0, 0, 0.7) !important;
    padding: 5px 0px;
}
  .text_fixfooterinner{}
  .text_fixfooterinner h5{
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 5px;
}
  .down_app{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #e41919;
    color: #fff;
    width: 180px;
    margin: 0 auto;
    padding: 8px 0px;
    border-radius: 150px;
}
  .images_android img{}
  .conatent_downapp{}
  .conatent_downapp p{
    margin: 0;
    padding-left: 10px;
}
.fixed_footer{display: block !important;}
.offers_blockleft{width:100%; margin-bottom: 30px;}
.offers_blockright{width:100%; padding-left: 0px;}
.footer {
  width: 100%;
  background: #efefef;
  padding: 60px 0px 80px 0px;
}
.f-social-links li a i {
  font-size: 23px;
}
.download_btn{display: none;}
.banner_image_trn{margin-bottom: 0px !important;}
.howtoplays{
    padding-top: 40px;
    overflow: hidden;
}
.play_btn a{color:#fff !important;}
.mobo_sinup{display: block;padding-left: 15px;}
.hidden-xs{display: none !important;}
.mobo_sinup a{
}
.navbar .header-logo{margin-right: 0px !important;}
.signins{
    border: 1px solid #232323;
    border-radius: 50px;
    padding: 6px 10px;
    color: #232323;
}
.signups{
    background: #1b4224;
    padding: 6px 10px;
    border-radius: 50px;
    color: #fff;
}
.our_promotions{
    padding-top: 30px;
}
.navbar{
  position: relative;
  }

}




/* iphones */

@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)

  
  { 
    .my_offers_section h4{font-size: 30px;
      color: #1b4224; text-align: center; font-weight: 700;}
    #btnsview{}
    .promotionsbtn{
      text-align: right;
      padding-top: 15px;
  }
    #btnsview a{}
    .hero_section {
      overflow: hidden;
      width: 100%;
    }
    .joins_sec h2{font-size: 30px;}
    .faqsec{
      padding-top: 3rem;
      padding-bottom: 2rem;
     
  }
    .howtoplays h2{font-size: 30px;}
    .our_promotions h2{font-size: 30px;}
    .section {
      overflow: hidden;
  }
  .joins_sec{padding-top: 3rem;}
  .navbar{
      justify-content: unset !IMPORTANT;
      position: relative;
      display: grid;
      grid-template-columns: 40% 60%;
      padding: 0px !important;
  }
  .navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    z-index: 100;
    background: #fff;
    width: 100%;
    left: 0;
    top: 100%;
  }
  .sub_menu .container {
    max-width: 100%;
  }
  .sub_menu .row .col-md-4{-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}
  .images_dropdwon a img{display: none;}
  .menus__inner ul {
    float: none !important;
    padding: 0px
    !important;
    text-align: left !IMPORTANT;
  }
  .menus__inner ul li a {
    color: #333;
    font-size: 14px;
  }
  .dropdown-menu{border:0px;}
  .top_headers{padding: 10px 10px;width: 100%;}
  .top_headers .row .col-md-6{-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}
    .top_download{display: none;}
  .mobo_wraps{display: flex;padding-right: 10px;}
  #signin{
      font-size: 13px !IMPORTANT;
      padding: 2px 10px !important;
      margin-right: 10px !important;
      height: 40px !IMPORTANT;
      letter-spacing: 0px !important;
  }
  #signin a{
      padding: 0px !important;
      color: #265631;
  }
  #Signup{
      padding: 2px 10px !important;
      height: 40px !important;
      letter-spacing: 0px !important;
  }
  #Signup a{
      font-size: 13px !important;
      padding: 0px !important;
  }
  .navbar .navbar-toggler{
      position: relative;
      top: 0;
      right: 0;
  }
    .mainHeader{padding: 0px;}
    .navbar-brand{
  }
    .navbar-brand img{
      width: 100%;
      padding-left: 10px;
  }
    .rightmenus{display: flex;justify-content: flex-end;width: 100%;padding-right: 10px;}
    #navbarNavAltMarkup {
      top: 65px !important;
      width: 100%;
      left: 0;
      background: #fff;
      z-index: 1000;
      position: relative;
    }
  .hums{display: block !important;}
    .banner_image {
      height: 400px;
      width: 100%;
      margin-left: 0;
      object-fit: cover;
      object-position: center;
    }
  
    header {
      padding-left: 0px;
      border-bottom: 1px solid #ccc;
      padding-left: 10px;
    }
  
    .navbar-expand-lg .row .col-md-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
    }
  
    .signup_label {
      margin-left: 14px;
      color: rgb(24 24 25) !important;
      font-size: 13px;
    }
  
    .btn-down {
      display: none;
    }
  
    .nav-item {
      margin: 0px !important;
    }
  
    .nav-item a i {
      display: none;
    }
  
    
  
    .navbar-nav .dropdown {
      border-bottom: 1px #eee solid;
    }
  
    .navbar-nav .dropdown .nav-item {
      display: block;
      padding: 10px 15px;
      position: relative;
    }
  
    .text-pink {
      color: #f35757 !important;
    }
  
    .dop_col {
      margin-left: 0px;
    }
  
    .block-anchor {
      font-weight: bold;
      font-size: 16px;
      line-height: 16px;
      text-align: center;
      letter-spacing: 0.04em;
      text-transform: uppercase;
      color: #f35757 !important;
      text-decoration: none;
      border-bottom: 2px solid #f35757;
    }
  
    .text_anchor {
      margin-left: 0px;
    }
  
    .d-block_a {
      color: #265631 !important;
      font-weight: 400 !important;
      line-height: 32px;
      font-size: 14px;
    }
  
    .dropdown-toggle::after {
      position: absolute;
      right: 15px;
    }
  
    .navbar .header-logo img {
      width: 126px;
      min-height: auto;
    }
  
    .megadropdown .megadropdown-inner {
      padding: 0px;
    }
  
    .sectiondown {
      width: 100%;
      background: unset;
      border: 0px;
      margin: 0;
      height: 0px;
      text-align: center;
    }
  
    .rect_header {
      bottom: 90px;
      text-align: center;
      z-index: 1;
    }
  
    .text_design {
      margin: 0px;
    }
  
    .available_on_text {
    display: flex;
    }
  
    .hidden-xs {
      display: none;
    }
  
    .play_btn_section {
      width: 185px;
      margin-left: 13px;
      margin-top: 10px;
    }
  
    .play_btn {
    background: #1b4224;
    }
  
    .play_btn_sections {
      width: 100%;
      margin-left: 0;
      margin-top: 0;
      font-size: 0.98rem;
    }
  
    .play_btn_icon:after {
    }
  
    .play_btn_icon_arrow:after {
      margin-left: -93px;
    }
  
    .container-fluid {
      padding: 0px;
    }
  
    .heading_strong {
      padding: 0px;
      font-size: 25px;
    }
  
    .zoom {
      width: 100%;
      height: auto;
      margin-bottom: 0px;
      padding: 0px !important;
    }
  
    .play-now {
      left: 0;
      margin: 0 auto;
      display: inherit;
      display: none;
    }
  
    .float-right {
      top: 25px;
    }
  
    .content_push {
      margin: 0px;
      position: relative;
      z-index: 10;
    }
  
    .my_offersblocks {
      padding: 20px;
      height: auto;
      display: block;
      text-align: center;
    }
  
    .offers_blockright {
      padding-left: 0px;
      width: 100%;
    }
  
    #customers-testimonials .item {
      padding: 20px;
    }
  
    .f-social-links {
      padding: 0px;
    }
  
    .download_sections {
      justify-content: center;
      flex-direction: column;
      margin: 0px;
      text-align: center;
      align-items: center;
    }
    .play_btn_icon {
      right: 13px;
    }
    .play_btn_icon_arrow:after {
      margin-left: -47px;
    }
    p.available_on_text span {
      padding: 0px;
      text-shadow: 0 2px 2px rgb(0 0 0);
      font-size: 17px;
      padding-right: 10px;
    }
    .available_device_symbol {
      align-items: center;
      justify-content: center;
    }
    .top_header_right {
      padding-left: 0px;
    }
    .topbarscontent {
      padding-right: 20px;
    }
    .top_header_right ul li::after {
      content: " ";
      position: absolute;
      right: -8px;
      background: #060606;
      width: 0.1rem;
      height: 100%;
      top: 0;
    }
    .top_header_right ul li {
      position: relative;
    }
    .top_header_right ul li:last-of-type::after {
      display: none;
    }
  
    #wrapper {
      width: 600px;
      margin: 50px auto;
      height: 400px;
      position: relative;
      color: #fff;
      text-shadow: rgba(0, 0, 0, 0.1) 2px 2px 0px;
    }
  
    #slider-wrap {
      width: 100%;
      height: auto;
      position: relative;
      overflow: hidden;
    }
  
    #slider-wrap ul#slider {
      width: 100%;
      height: 100%;
  
      position: absolute;
      top: 0;
      left: 0;
    }
  
    #slider-wrap ul#slider li {
      float: left;
      position: relative;
      width: 600px;
      height: 400px;
    }
  
    #slider-wrap ul#slider li > div {
      position: absolute;
      top: 20px;
      left: 35px;
    }
  
    #slider-wrap ul#slider li > div h3 {
      font-size: 36px;
      text-transform: uppercase;
    }
  
    #slider-wrap ul#slider li > div span {
      font-family: Neucha, Arial, sans serif;
      font-size: 21px;
    }
  
    #slider-wrap ul#slider li i {
      text-align: center;
      line-height: 400px;
      display: block;
      width: 100%;
      font-size: 90px;
    }
  
    /*btns*/
    .btns {
      position: absolute;
      width: 50px;
      height: 60px;
      top: 50%;
      margin-top: -25px;
      line-height: 57px;
      text-align: center;
      cursor: pointer;
      background: rgba(0, 0, 0, 0.1);
      z-index: 100;
      -webkit-user-select: none;
      -moz-user-select: none;
      -khtml-user-select: none;
      -ms-user-select: none;
  
      -webkit-transition: all 0.1s ease;
      -moz-transition: all 0.1s ease;
      -o-transition: all 0.1s ease;
      -ms-transition: all 0.1s ease;
      transition: all 0.1s ease;
    }
  
    .btns:hover {
      background: rgba(0, 0, 0, 0.3);
    }
  
    #next {
      right: -50px;
      border-radius: 7px 0px 0px 7px;
    }
    #previous {
      left: -50px;
      border-radius: 0px 7px 7px 7px;
    }
    #counter {
      top: 30px;
      right: 35px;
      width: auto;
      position: absolute;
    }
  
    #slider-wrap.active #next {
      right: 0px;
    }
    #slider-wrap.active #previous {
      left: 0px;
    }
  
    /*bar*/
    #pagination-wrap {
      min-width: 20px;
      margin-top: 350px;
      margin-left: auto;
      margin-right: auto;
      height: 15px;
      position: relative;
      text-align: center;
    }
  
    #pagination-wrap ul {
      width: 100%;
    }
  
    #pagination-wrap ul li {
      margin: 0 4px;
      display: inline-block;
      width: 5px;
      height: 5px;
      border-radius: 50%;
      background: #fff;
      opacity: 0.5;
      position: relative;
      top: 0;
    }
  
    #pagination-wrap ul li.active {
      width: 12px;
      height: 12px;
      top: 3px;
      opacity: 1;
      box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
    }
  
    #slider-wrap ul,
    #pagination-wrap ul li {
      -webkit-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
      -moz-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
      -o-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
      -ms-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
      transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    }
    .slidewraps {
    }
    #slide1 .slick-prev::before {
      content: "<";
      position: relative;
      font-size: 22px;
      color: #127616;
      font-weight: 800;
      top: 0px;
      left: 5px;
    }
    #slide1 .slick-next::after {
      content: ">";
      position: relative;
      font-size: 22px;
      right: 26px;
      color: #127616;
      font-weight: 800;
      top: 0px;
    }
  
    #slide1 .slick-next {
      position: absolute;
      top: 75%;
      display: block;
      width: 30px;
      height: 30px;
      padding: 0;
      cursor: pointer;
      color: transparent;
      border: none;
      outline: none;
      z-index: 10;
      right: 5px;
      box-shadow: 0px 2px 8px #4e4c4c;
      border-radius: 4px;
    }
    #slide1 .slick-prev {
      position: absolute;
      top: 75%;
      display: block;
      width: 30px;
      height: 30px;
      padding: 0;
      cursor: pointer;
      color: transparent;
      border: none;
      outline: none;
      z-index: 10;
      left: 6px;
      border-radius: 4px;
      box-shadow: 0px 2px 8px #4e4c4c;
    }
    .mb-5,
    .my-5 {
      overflow: hidden;
    }
  
    #slide2 .slick-prev::before {
      content: "<";
      position: relative;
      font-size: 22px;
      color: #127616;
      font-weight: 800;
      top: 2px;
      left: 7px;
    }
    #slide2 .slick-next::after {
      content: ">";
      position: relative;
      font-size: 22px;
      right: 24px;
      color: #127616;
      font-weight: 800;
      top: 2px;
    }
  
    #slide2 .slick-next {
      position: absolute;
      top: 50%;
      display: block;
      width: 30px;
      height: 30px;
      padding: 0;
      cursor: pointer;
      color: transparent;
      border: none;
      outline: none;
      z-index: 10;
      right: -4px;
      box-shadow: 0px 2px 8px #4e4c4c;
      border-radius: 4px;
    }
    #slide2 .slick-prev {
      position: absolute;
      top: 50%;
      display: block;
      width: 30px;
      height: 30px;
      padding: 0;
      cursor: pointer;
      color: transparent;
      border: none;
      outline: none;
      z-index: 10;
      left: -9px;
      border-radius: 4px;
      box-shadow: 0px 2px 8px #4e4c4c;
    }
  
    #slide3 .slick-prev::before {
      content: "<";
      position: relative;
      font-size: 22px;
      color: #127616;
      font-weight: 800;
      top: 2px;
      left: 7px;
    }
    #slide3 .slick-next::after {
      content: ">";
      position: relative;
      font-size: 22px;
      right: 24px;
      color: #127616;
      font-weight: 800;
      top: 2px;
    }
  
    #slide3 .slick-next {
      position: absolute;
      top: 50%;
      display: block;
      width: 30px;
      height: 30px;
      padding: 0;
      cursor: pointer;
      color: transparent;
      border: none;
      outline: none;
      z-index: 10;
      right: 8px;
      box-shadow: 0px 2px 8px #4e4c4c;
      border-radius: 4px;
    }
    #slide3 .slick-prev {
      position: absolute;
      top: 50%;
      display: block;
      width: 30px;
      height: 30px;
      padding: 0;
      cursor: pointer;
      color: transparent;
      border: none;
      outline: none;
      z-index: 10;
      left: 8px;
      border-radius: 4px;
      box-shadow: 0px 2px 8px #4e4c4c;
    }
    .footer-nav ul {
      list-style: none;
      margin-left: 0px;
      margin-bottom: 10px !important;
      padding: 0px;
    }
    .footer-nav.col-md-5 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
      margin: 40px 0px 0px;
    }
    .width_custom {
      width: 100%;
    }
    .f-social-links li a {
      width: 45px;
      height: 45px;
    }
    .f-social-links li {
      display: inline-block;
      margin: 0px 10px;
    }
    .f-social-links li a i{font-size: 16px;}
    .fixed_footer{
      position: fixed;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 999;
      background: rgba(0, 0, 0, 0.7) !important;
      padding: 5px 0px;
  }
    .text_fixfooterinner{}
    .text_fixfooterinner h5{
      color: #fff;
      font-size: 18px;
      text-align: center;
      margin-bottom: 5px;
  }
    .down_app{
      display: flex;
      justify-content: center;
      align-items: center;
      background: #e41919;
      color: #fff;
      width: 180px;
      margin: 0 auto;
      padding: 8px 0px;
      border-radius: 150px;
  }
    .images_android img{}
    .conatent_downapp{}
    .conatent_downapp p{
      margin: 0;
      padding-left: 10px;
  }
  .fixed_footer{display: block !important;}
  .offers_blockleft{width:100%; margin-bottom: 30px;}
  .offers_blockright{width:100%; padding-left: 0px;}
  .footer {
    width: 100%;
    background: #efefef;
    padding: 60px 0px 80px 0px;
  }
  .f-social-links li a i {
    font-size: 23px;
  }
  .download_btn{display: none;}
  .banner_image_trn{margin-bottom: 0px !important;}
  .howtoplays{
      padding-top: 40px;
  }
  .play_btn a{color:#fff !important;}
  .mobo_sinup{display: block;padding-left: 15px;}
  .hidden-xs{display: none !important;}
  .mobo_sinup a{
  }
  .navbar .header-logo{margin-right: 0px !important;}
  .signins{
      border: 1px solid #232323;
      border-radius: 50px;
      padding: 6px 10px;
      color: #232323;
  }
  .signups{
      background: #1b4224;
      padding: 6px 10px;
      border-radius: 50px;
      color: #fff;
  }
  .our_promotions{
      padding-top: 30px;
  }
  .navbar{
    position: relative;
    }
  
}



@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
 { 
  .my_offers_section h4{font-size: 30px;
    color: #1b4224; text-align: center; font-weight: 700;}
  #btnsview{}
  .promotionsbtn{
    text-align: right;
    padding-top: 15px;
}
  #btnsview a{}
  .hero_section {
    overflow: hidden;
    width: 100%;
  }
  .joins_sec h2{font-size: 30px;}
  .faqsec{
    padding-top: 3rem;
    padding-bottom: 2rem;
   
}
  .howtoplays h2{font-size: 30px;}
  .our_promotions h2{font-size: 30px;}
  .section {
    overflow: hidden;
}
.joins_sec{padding-top: 3rem;}
.navbar{
    justify-content: unset !IMPORTANT;
    position: relative;
    display: grid;
    grid-template-columns: 40% 60%;
    padding: 0px !important;
}
.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  z-index: 100;
  background: #fff;
  width: 100%;
  left: 0;
  top: 100%;
}
.sub_menu .container {
  max-width: 100%;
}
.sub_menu .row .col-md-4{-ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;}
.images_dropdwon a img{display: none;}
.menus__inner ul {
  float: none !important;
  padding: 0px
  !important;
  text-align: left !IMPORTANT;
}
.menus__inner ul li a {
  color: #333;
  font-size: 14px;
}
.dropdown-menu{border:0px;}
.top_headers{padding: 10px 10px;width: 100%;}
.top_headers .row .col-md-6{-ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;}
  .top_download{display: none;}
.mobo_wraps{display: flex;padding-right: 10px;}
#signin{
    font-size: 13px !IMPORTANT;
    padding: 2px 10px !important;
    margin-right: 10px !important;
    height: 40px !IMPORTANT;
    letter-spacing: 0px !important;
}
#signin a{
    padding: 0px !important;
    color: #265631;
}
#Signup{
    padding: 2px 10px !important;
    height: 40px !important;
    letter-spacing: 0px !important;
}
#Signup a{
    font-size: 13px !important;
    padding: 0px !important;
}
.navbar .navbar-toggler{
    position: relative;
    top: 0;
    right: 0;
}
  .mainHeader{padding: 0px;}
  .navbar-brand{
}
  .navbar-brand img{
    width: 100%;
    padding-left: 10px;
}
  .rightmenus{display: flex;justify-content: flex-end;width: 100%;padding-right: 10px;}
  #navbarNavAltMarkup {
    top: 65px !important;
    width: 100%;
    left: 0;
    background: #fff;
    z-index: 1000;
    position: relative;
  }
.hums{display: block !important;}
  .banner_image {
    height: 400px;
    width: 100%;
    margin-left: 0;
    object-fit: cover;
    object-position: center;
  }

  header {
    padding-left: 0px;
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
  }

  .navbar-expand-lg .row .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .signup_label {
    margin-left: 14px;
    color: rgb(24 24 25) !important;
    font-size: 13px;
  }

  .btn-down {
    display: none;
  }

  .nav-item {
    margin: 0px !important;
  }

  .nav-item a i {
    display: none;
  }

  

  .navbar-nav .dropdown {
    border-bottom: 1px #eee solid;
  }

  .navbar-nav .dropdown .nav-item {
    display: block;
    padding: 10px 15px;
    position: relative;
  }

  .text-pink {
    color: #f35757 !important;
  }

  .dop_col {
    margin-left: 0px;
  }

  .block-anchor {
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #f35757 !important;
    text-decoration: none;
    border-bottom: 2px solid #f35757;
  }

  .text_anchor {
    margin-left: 0px;
  }

  .d-block_a {
    color: #265631 !important;
    font-weight: 400 !important;
    line-height: 32px;
    font-size: 14px;
  }

  .dropdown-toggle::after {
    position: absolute;
    right: 15px;
  }

  .navbar .header-logo img {
    width: 126px;
    min-height: auto;
  }

  .megadropdown .megadropdown-inner {
    padding: 0px;
  }

  .sectiondown {
    width: 100%;
    background: unset;
    border: 0px;
    margin: 0;
    height: 0px;
    text-align: center;
  }

  .rect_header {
    bottom: 90px;
    text-align: center;
    z-index: 1;
  }

  .text_design {
    margin: 0px;
  }

  .available_on_text {
  display: flex;
  }

  .hidden-xs {
    display: none;
  }

  .play_btn_section {
    width: 185px;
    margin-left: 13px;
    margin-top: 10px;
  }

  .play_btn {
  background: #1b4224;
  }

  .play_btn_sections {
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    font-size: 0.98rem;
  }

  .play_btn_icon:after {
  }

  .play_btn_icon_arrow:after {
    margin-left: -93px;
  }

  .container-fluid {
    padding: 0px;
  }

  .heading_strong {
    padding: 0px;
    font-size: 25px;
  }

  .zoom {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    padding: 0px !important;
  }

  .play-now {
    left: 0;
    margin: 0 auto;
    display: inherit;
    display: none;
  }

  .float-right {
    top: 25px;
  }

  .content_push {
    margin: 0px;
    position: relative;
    z-index: 10;
  }

  .my_offersblocks {
    padding: 20px;
    height: auto;
    display: block;
    text-align: center;
  }

  .offers_blockright {
    padding-left: 0px;
    width: 100%;
  }

  #customers-testimonials .item {
    padding: 20px;
  }

  .f-social-links {
    padding: 0px;
  }

  .download_sections {
    justify-content: center;
    flex-direction: column;
    margin: 0px;
    text-align: center;
    align-items: center;
  }
  .play_btn_icon {
    right: 13px;
  }
  .play_btn_icon_arrow:after {
    margin-left: -47px;
  }
  p.available_on_text span {
    padding: 0px;
    text-shadow: 0 2px 2px rgb(0 0 0);
    font-size: 17px;
    padding-right: 10px;
  }
  .available_device_symbol {
    align-items: center;
    justify-content: center;
  }
  .top_header_right {
    padding-left: 0px;
  }
  .topbarscontent {
    padding-right: 20px;
  }
  .top_header_right ul li::after {
    content: " ";
    position: absolute;
    right: -8px;
    background: #060606;
    width: 0.1rem;
    height: 100%;
    top: 0;
  }
  .top_header_right ul li {
    position: relative;
  }
  .top_header_right ul li:last-of-type::after {
    display: none;
  }

  #wrapper {
    width: 600px;
    margin: 50px auto;
    height: 400px;
    position: relative;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.1) 2px 2px 0px;
  }

  #slider-wrap {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
  }

  #slider-wrap ul#slider {
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
  }

  #slider-wrap ul#slider li {
    float: left;
    position: relative;
    width: 600px;
    height: 400px;
  }

  #slider-wrap ul#slider li > div {
    position: absolute;
    top: 20px;
    left: 35px;
  }

  #slider-wrap ul#slider li > div h3 {
    font-size: 36px;
    text-transform: uppercase;
  }

  #slider-wrap ul#slider li > div span {
    font-family: Neucha, Arial, sans serif;
    font-size: 21px;
  }

  #slider-wrap ul#slider li i {
    text-align: center;
    line-height: 400px;
    display: block;
    width: 100%;
    font-size: 90px;
  }

  /*btns*/
  .btns {
    position: absolute;
    width: 50px;
    height: 60px;
    top: 50%;
    margin-top: -25px;
    line-height: 57px;
    text-align: center;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.1);
    z-index: 100;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;

    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
  }

  .btns:hover {
    background: rgba(0, 0, 0, 0.3);
  }

  #next {
    right: -50px;
    border-radius: 7px 0px 0px 7px;
  }
  #previous {
    left: -50px;
    border-radius: 0px 7px 7px 7px;
  }
  #counter {
    top: 30px;
    right: 35px;
    width: auto;
    position: absolute;
  }

  #slider-wrap.active #next {
    right: 0px;
  }
  #slider-wrap.active #previous {
    left: 0px;
  }

  /*bar*/
  #pagination-wrap {
    min-width: 20px;
    margin-top: 350px;
    margin-left: auto;
    margin-right: auto;
    height: 15px;
    position: relative;
    text-align: center;
  }

  #pagination-wrap ul {
    width: 100%;
  }

  #pagination-wrap ul li {
    margin: 0 4px;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
    opacity: 0.5;
    position: relative;
    top: 0;
  }

  #pagination-wrap ul li.active {
    width: 12px;
    height: 12px;
    top: 3px;
    opacity: 1;
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
  }

  #slider-wrap ul,
  #pagination-wrap ul li {
    -webkit-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    -moz-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    -o-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    -ms-transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
    transition: all 0.3s cubic-bezier(1, 0.01, 0.32, 1);
  }
  .slidewraps {
  }
  #slide1 .slick-prev::before {
    content: "<";
    position: relative;
    font-size: 22px;
    color: #127616;
    font-weight: 800;
    top: 0px;
    left: 5px;
  }
  #slide1 .slick-next::after {
    content: ">";
    position: relative;
    font-size: 22px;
    right: 26px;
    color: #127616;
    font-weight: 800;
    top: 0px;
  }

  #slide1 .slick-next {
    position: absolute;
    top: 75%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    right: 5px;
    box-shadow: 0px 2px 8px #4e4c4c;
    border-radius: 4px;
  }
  #slide1 .slick-prev {
    position: absolute;
    top: 75%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    left: 6px;
    border-radius: 4px;
    box-shadow: 0px 2px 8px #4e4c4c;
  }
  .mb-5,
  .my-5 {
    overflow: hidden;
  }

  #slide2 .slick-prev::before {
    content: "<";
    position: relative;
    font-size: 22px;
    color: #127616;
    font-weight: 800;
    top: 2px;
    left: 7px;
  }
  #slide2 .slick-next::after {
    content: ">";
    position: relative;
    font-size: 22px;
    right: 24px;
    color: #127616;
    font-weight: 800;
    top: 2px;
  }

  #slide2 .slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    right: -4px;
    box-shadow: 0px 2px 8px #4e4c4c;
    border-radius: 4px;
  }
  #slide2 .slick-prev {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    left: -9px;
    border-radius: 4px;
    box-shadow: 0px 2px 8px #4e4c4c;
  }

  #slide3 .slick-prev::before {
    content: "<";
    position: relative;
    font-size: 22px;
    color: #127616;
    font-weight: 800;
    top: 2px;
    left: 7px;
  }
  #slide3 .slick-next::after {
    content: ">";
    position: relative;
    font-size: 22px;
    right: 24px;
    color: #127616;
    font-weight: 800;
    top: 2px;
  }

  #slide3 .slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    right: 8px;
    box-shadow: 0px 2px 8px #4e4c4c;
    border-radius: 4px;
  }
  #slide3 .slick-prev {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    left: 8px;
    border-radius: 4px;
    box-shadow: 0px 2px 8px #4e4c4c;
  }
  .footer-nav ul {
    list-style: none;
    margin-left: 0px;
    margin-bottom: 10px !important;
    padding: 0px;
  }
  .footer-nav.col-md-5 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 40px 0px 0px;
  }
  .width_custom {
    width: 100%;
  }
  .f-social-links li a {
    width: 45px;
    height: 45px;
  }
  .f-social-links li {
    display: inline-block;
    margin: 0px 10px;
  }
  .f-social-links li a i{font-size: 16px;}
  .fixed_footer{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
   background: rgba(0, 0, 0, 0.7) !important;
    padding: 5px 0px;
}
  .text_fixfooterinner{}
  .text_fixfooterinner h5{
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 5px;
}
  .down_app{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #e41919;
    color: #fff;
    width: 180px;
    margin: 0 auto;
    padding: 8px 0px;
    border-radius: 150px;
}
  .images_android img{}
  .conatent_downapp{}
  .conatent_downapp p{
    margin: 0;
    padding-left: 10px;
}
.fixed_footer{display: block !important;}
.offers_blockleft{width:100%; margin-bottom: 30px;}
.offers_blockright{width:100%; padding-left: 0px;}
.footer {
  width: 100%;
  background: #efefef;
  padding: 60px 0px 80px 0px;
}
.f-social-links li a i {
  font-size: 23px;
}
.download_btn{display: none;}
.banner_image_trn{margin-bottom: 0px !important;}
.howtoplays{
    padding-top: 40px;
}
.play_btn a{color:#fff !important;}
.mobo_sinup{display: block;padding-left: 15px;}
.hidden-xs{display: none !important;}
.mobo_sinup a{
}
.navbar .header-logo{margin-right: 0px !important;}
.signins{
    border: 1px solid #232323;
    border-radius: 50px;
    padding: 6px 10px;
    color: #232323;
}
.signups{
    background: #1b4224;
    padding: 6px 10px;
    border-radius: 50px;
    color: #fff;
}
.our_promotions{
    padding-top: 30px;
}
.navbar{
  position: relative;
  }

}

/* madal popup design
*/
.form-group{
  margin: 0px;
}